/* TodoGenerator.css */

.TodoGenerator {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 10px;
}

input {
    margin: 10px;
    height: 20px;
    width: 15rem;
    border-radius: 5px;
}